.page-link.active,
.active>.page-link {
    background-color: #fcfcfc !important;
    border-color: #F05A26 !important;
    border-radius: 2px;
    color:gray;
}

.font-size-button.active-font-size {
    background-color: #f5803e !important;
    border-color: #f5803e !important;
}

div#sop-table_processing {
    background: none;
    box-shadow: none !important;
}

.select2-container--classic .select2-selection--single {
    background-image: none !important;
    background-color: #fff !important;
}
.dataTables_wrapper .dataTables_info{
padding-top: 20px !important;
}
.dataTables_paginate{
padding-top: 20px !important;
}

.paginate_button a {
    padding-block: 6px !important;
}

.swal-confirm-button-warning {
    background-color: #F05A26  !important;
    color: #fff !important;
}

.image-container {
    width: 100%;
    height: 180px; 
    overflow: hidden;
    border: 1px solid #c5c0c0; 
    border-radius: 4px; 
}

.image-container img {
    width: 100%;
    height: 180px;
    /* object-fit: cover !important; */
}

.item-present {
    border-color: #F05A26 !important;
    /* color:#F05A26 !important; */
}


.select2-container--classic .select2-results__option--highlighted.select2-results__option--selectable {
    background-color: #ee8a4c !important;
    color: #fff;
}

.select2-dropdown-zindex {
    z-index: 10000 !important;
}

.company_user_logo{
    margin: 40px;
    width: 220px;
    height: 200px; 
    overflow: hidden;
    border: 2px solid #e4dddd; 
    border-radius: 8px; 
}
.company_logo {
    margin: 20 70 20 70px;
    width: 220px;
    height: 200px; 
    overflow: hidden;
    border: 2px solid #e4dddd; 
    border-radius: 8px; 
}

.company_logo img{
    width: 100%;
    height: 200px;
    object-fit: cover !important;

}

#pr-box.light ul {
    margin-top: -16px !important;
}

.btn-dark{
    --falcon-btn-hover-bg: #535353 !important;
    --falcon-btn-hover-border-color: #535353 !important;
}

.heading{
    color:black;
}

.navtext{
    color:#535353;
}
.navtext:hover {
    color:#F05A26;
  }

.text-warning{
    color:#F05A26 !important;
}  

.light-primary {
    color:#F69220;
}
.dropzone {
    height: 120px !important;
    overflow: visible;
}

.dropzone .dz-preview {
    max-height: 60px !important;
    overflow: visible;
}

/* Default Dropzone CSS only shows errors on hover */
.dropzone .dz-preview.dz-error .dz-error-message {
    opacity: 1 !important;
    display: block !important;
    pointer-events: auto;
}

.dropzone:has(.dz-preview.dz-error) {
    margin-bottom: 2.5rem;
}

.dropzone .dz-message {
    padding: 0px !important;
}

.dropzone .dz-preview .dz-image {
    height: 95px !important;
    margin: -10px 20px 10px 20px !important;

}

.dropzone .dz-remove {
    position: absolute;
    left: 70%;
    transform: translateX(-50%);
    top: 50%;
    color: #212bb4;
    z-index: 1000;
    cursor: pointer;
    opacity: 1;
    width: 2rem;
    height: 2rem;
    line-height: 2rem;
}

.dropzone .dz-remove {
    font-size: 14px;
    text-align: center;
    display: block;
    cursor: pointer;
    border: none;
    margin-top: -5rem;
    width: 70%;
    margin-left: 8rem;
}

.dz-image-preview .dz-remove{
    pointer-events: all;
}

.dz-details{
    display: none !important;
}

table.table.dataTable.no-footer {
    width: 100% !important;
}
.select2-container .select2-selection--single .select2-selection__rendered{
    display: inline !important;
}

.select2-container--classic .select2-selection--single .select2-selection__arrow{
    height: 32px !important;
    width: 27px !important;
    background: none !important;
}
.select2-container .select2-selection--single{
    height: 34px !important;
}

.select2-container .select2-search--inline .select2-search__field{
    height:22px !important;
}

.dropdown-item:active{
    background-color: #F05A26 !important;
    color: white !important;
}

.dropdown-menu {
    z-index: 1000; /* or any higher value */
}

/*
* Basic styling
*/
p{
    color:black !important;
}

h5{
    color:black !important;
}

/*
* Basic styling end 
*/
.plyr__control--overlaid{
    background-color: #F05A26 !important;

}

.plyr--full-ui input[type=range]{
    color:#F05A26 !important;
}

.plyr--video .plyr__controls .plyr__control.plyr__tab-focus, .plyr--video .plyr__controls .plyr__control:hover, .plyr--video .plyr__controls .plyr__control[aria-expanded=true], .plyr__menu__container label.plyr__control input[type=radio]:checked + span {
    background-color: #F05A26 !important;
}

.form-check-input:checked {
    background-color: #F05A26 !important;
    border-color: #F05A26 !important;
}

.custom-invalid-field{
    width: 100%;
    margin-top: 0.25rem;
    font-size: 75%;
    color: var(--falcon-form-invalid-color);
}

.kanban-items-container{
    background-color: transparent !important;
}

.kanban-items-container .kanban-collapse:first-child,
.kanban-items-container .kanban-item:first-child {
    margin-top: 15px !important; 
}

a.btn.btn-sm.dark-warning {
    background-color: #F5803E!important;
}
a.btn.btn-sm.dark-warning:hover {
    background-color: #dd7c44!important;
}
a.btn.btn-sm.light-danger {
    background-color: rgb(177, 176, 176) !important;
}
a.btn.btn-sm.light-danger:hover {
    background-color: gray!important;  
}
a.btn.btn-sm.light-warning {
    background-color: rgb(177, 176, 176) !important;
}
a.btn.btn-sm.light-warning:hover {
    background-color: gray!important; 
}
a.btn.btn-sm.light-green {
    background-color: rgb(177, 176, 176) !important;
}
a.btn.btn-sm.light-green:hover {
    background-color: gray!important; 
}
a.btn.btn-sm.dark-green {
    background-color: rgb(72, 126, 72) !important;
}
a.btn.btn-sm.dark-green:hover {
    background-color: rgb(65, 138, 65)!important; 
}

a.btn.btn-sm.dark-blue {
    background-color: #2e39df!important;
}
a.btn.btn-sm.dark-blue:hover {
    background-color: #222cbd!important;
}


.non-draggable-item{
    margin-top: 1rem !important;
}

.custom-light-gray-bg{
    background-color: rgb(179, 174, 174) !important;
}

.customCycleTable{
    max-height: 200px;
}

#startPauseContinueBtn{
    background-color:rgb(106,201,75);
    color:white;
}
#cycleBtn{
    background-color:rgb(251,176,60);
    color:white;
}
 #startNewBtn{
    background-color:rgb(238,30,61);
    color:white;
}

#startPauseContinueBtn:hover{
    background-color:rgb(141, 219, 114);
}
#cycleBtn:hover{
    background-color:rgb(253, 187, 88);
}
 #startNewBtn:hover{
    background-color:rgb(250, 63, 91);
}
.buttons-card{
    background-color: rgb(243, 238, 238);
}

/*****Editor css*******/
 .tui-image-editor-header-logo img {
    display: hidden !important;
}

.tui-image-editor-header-buttons, .tie-btn-zoomIn, .tie-btn-zoomOut, .tie-btn-hand, .tie-btn-history, .tie-btn-delete, .tie-btn-deleteAll {
    display: none !important;
}


.tui-image-editor-container .tui-image-editor-header {
    display: none;
}
li.tie-text-align-button {
    display: none !important;
}
li.tui-image-editor-partition{
    display: none !important;
}

/* .tui-image-editor-container .tui-image-editor-menu, .tui-image-editor-container .tui-image-editor-help-menu {
    vertical-align: top !important;
}
.tui-image-editor-container .tui-image-editor-submenu > div {
    vertical-align: top !important;
} */

/* .tui-image-editor-container .tui-image-editor-main {
    top: 10px !important;
} */

.tui-image-editor-container .tui-image-editor-icpartition {
    width: 0px !important;
} 
.tui-image-editor-container .tui-image-editor-help-menu{
    padding-right: 10px !important;
    /* background-color: black !important; */
}

/* .tui-image-editor-container .tui-image-editor-help-menu.right {
    width: 60px !important;
    right: 0px !important;
    padding-left: 10px;
} */

/* .tui-image-editor-menu use.normal.use-default, .tui-image-editor-help-menu use.normal.use-default {
    fill: white !important;
    stroke: white !important;
}
.tui-image-editor-container.left .tui-image-editor-main-container {
    background-color:#EDF2F9 !important;
} */


/* .tui-image-editor-submenu use.active.use-default {
    fill: #F5803E !important;
    stroke: #F5803E !important;
}
.tie-crop-preset-button .tui-image-editor-button.preset.active label{
    color:#F5803E !important;
} */

.tui-image-editor-container .tui-image-editor-controls {
    background-color: none !important;
}

/* .tui-image-editor-menu li{
    background-color: white;
    border:2px solid gray;
    border-radius: 20px solid gray;
    margin-right:5px;
    padding:10px;
} */





.select2-container--classic .select2-selection--single {
    background-image: none !important;
    background-color: #fff !important;
}


tr.new-replies-row {
    background-color: #ECF1F9 !important;
}

.select2-container--disabled .select2-selection {
    background-color: #edf2f9 !important;
    pointer-events: none;
}

.select2-container--disabled .select2-selection__rendered{
    background-color:#edf2f9!important;
}
.select2-container .select2-search__field {
    background-color:#edf2f9!important;
}

.orientation-images{
    height: 0.30in;
}

/* color buttons print preview */
.accent-orange {
    background-color: #ec952f;
    color: white;
}

.accent-red {
    background-color: #da4b3d;
    color: white;
}

.accent-yellow {
    background-color: #f3ba36;
    color: white;
}

.accent-green {
    background-color: #8dc63f;
    color: white;
}

.accent-blue {
    background-color: #4673a0;
    color: white;
}

.accent-purple {
    background-color: #5f5596;
    color: white;
}

.accent-pink {
    background-color: #df5781;
    color: white;color: white;
}

.accent-brown {
    background-color: #8b5e3c;
    color: white;
}

.accent-black {
    background-color: #414042;
    color: white;
}

.accent-orange:hover{
    background-color: #ec952f;
    color: white;
}

.accent-red:hover{
    background-color: #da4b3d;
    color: white;
}

.accent-yellow:hover{
    background-color: #f3ba36;
    color: white;
}

.accent-green:hover{
    background-color: #8dc63f;
    color: white;
}

.accent-blue:hover{
    background-color: #4673a0;
    color: white;
}

.accent-purple:hover{
    background-color: #5f5596;
    color: white;
}

.accent-pink:hover{
    background-color: #df5781;
    color: white;color: white;
}

.accent-brown:hover{
    background-color: #8b5e3c;
    color: white;
}

.accent-black:hover{
    background-color: #414042;
    color: white;
}

.opacity-half {
    opacity: 0.5;
}

/* Default styles for portrait and landscape */
.portrait {
    height: 1283px;
    margin-left: 200px;
    margin-right: 200px;
}

.landscape {
    height: 1283px;
    margin-left: 150px;
    margin-right: 150px;
}

.custom4x6{
    height: auto;
    margin-left: 300px;
    margin-right: 300px;
}

.error_image{
    height:350px;
}

td a{
    margin-top: 2px;
}
h4 {
    overflow: hidden;
    word-wrap: break-word;
}
.portrait-height{
    height: 1050px;
}
.landscape-height{
    height: 1050px;
}
.sop-portrait-height{
    height: 1050px !important;
}
.sop-landscape-height{
    height: 790px !important;
}
.vertical-center{
    padding-top:50px;
}

.centered-list {
    text-align: left;
    word-wrap: break-word;
    /* word-break: break-all; */
  }
.centered-list ul {
    display: inline-block;
    text-align: center;
  }

.centered-list ul li {
    text-align: left;
    font-size: 15px;
    color: black;
  }
.centered-list p {
    font-size: 13px;
    color:black;
    line-height:1.3;
    font-weight: 400;
    margin-bottom: 0px !important;
  }

  .no-image_desc{

    font-size: 13px;
    color:black;
    line-height:1.3;
    font-weight: 400;
    margin-bottom: 0px !important;
  }


.btn:disabled {
  pointer-events: all !important;
}

.training-video-title{
    padding:12px;
    background-color: #F5803E;
    border-radius: 5px;
}

.training-video-title h6{
    color:black;
    font-size: large;
}
.margin-top{
    margin-top: 30px !important;
}

.navbar-vertical .navbar-nav .nav-item .nav-link.dropdown-indicator:after {
    margin-right: 5px !important;
}
.border-x-y{
    border-left: 3px solid #F5803E;
    border-right: 3px solid #F5803E;
    padding-left:0px !important;
    padding-right:0px !important;
    padding-top:0px !important;
}
.border-x{
    border-left: 3px solid #F5803E;
    border-right: 3px solid #F5803E;
}

.sopdisclaimer{
    font-size: 12px;
    color:#da4b3d;;
}

.align {
    align-self: flex-start;
}

.navbar-vertical .navbar-collapse .navbar-vertical-content {
    height: 100vh !important;
}

/* CSS */
.truncate {
    min-width: 150px;
    max-width: 300px;
    white-space: wrap;
    overflow: hidden;
}

.scroll-arrow {
    display: none;
}
.scroll-arrow.left {
    left: 20px;
    font-size: xxx-large;
}
.scroll-arrow.right {
    right: 20px;
    font-size: xxx-large;
}

.hover-text-white:hover{
    color:white !important;
}
.btn-outline-dark:hover{
    color:white !important;
}

.no-pointer-events {
    pointer-events: none;
}


/* container for all of the switch elements 
    - adjust "width" to fit the content accordingly 
*/
.switches-container {
    width: 20rem;
    position: relative;
    display: flex;
    padding: 0;
    position: relative;
    background: white;
    line-height: 2rem;
    border-radius: 1rem;
    margin-left: auto;
    margin-right: auto;
}

/* input (radio) for toggling. hidden - use labels for clicking on */
.switches-container input {
    visibility: hidden;
    position: absolute;
    top: 0;
}

/* labels for the input (radio) boxes - something to click on */
.switches-container label {
    width: 50%;
    padding: 0;
    margin: 0;
    text-align: center;
    cursor: pointer;
    color: #F5803E;
}

/* switch highlighters wrapper (sliding left / right) 
    - need wrapper to enable the even margins around the highlight box
*/
.switch-wrapper {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 50%;
    padding: 0.15rem;
    z-index: 3;
    transition: transform .5s cubic-bezier(.77, 0, .175, 1);
    /* transition: transform 1s; */
}

/* switch box highlighter */
.switch {
    border-radius: 3rem;
    background: #F5803E;
    height: 100%;
}

/* switch box labels
    - default setup
    - toggle afterwards based on radio:checked status 
*/
.switch div {
    width: 100%;
    text-align: center;
    opacity: 0;
    font-size: small;
    font-weight: bold;
    display: block;
    color: white;
    transition: opacity .2s cubic-bezier(.77, 0, .175, 1) .125s;
    will-change: opacity;
    position: absolute;
    top: 0;
    left: 0;
}

/* slide the switch box from right to left */
.switches-container input:nth-of-type(1):checked~.switch-wrapper {
    transform: translateX(0%);
}

/* slide the switch box from left to right */
.switches-container input:nth-of-type(2):checked~.switch-wrapper {
    transform: translateX(100%);
}

/* toggle the switch box labels - first checkbox:checked - show first switch div */
.switches-container input:nth-of-type(1):checked~.switch-wrapper .switch div:nth-of-type(1) {
    opacity: 1;
}

/* toggle the switch box labels - second checkbox:checked - show second switch div */
.switches-container input:nth-of-type(2):checked~.switch-wrapper .switch div:nth-of-type(2) {
    opacity: 1;
}

#saveBadge {
    position: absolute;
    top: 85%;
    left: 25%;
    transform: translateX(-50%);
    padding: 2px 6px;
    font-size: 12px;
    border-radius: 12px;
    color: white;
    z-index: 1111;
  }

  .navbar-vertical .toggle-icon-wrapper {
    margin-left: -0.25rem !important;
  }

  .video-background {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
  }

  .text-overlay {
    position: absolute;
    z-index: 2;
    color: black;
    font-size: 2rem;
    font-weight: bold;
    text-align: center !important;
    left: 50%;
    transform: translateX(-50%);
    padding: 100px;
    width: 100%;
  }  

  .mobile-video {
    display: none;
}

.pdf-container {
    position: relative;
    width: 100%;
    height: 100%; 
    overflow-y: auto; 
    overflow-x: auto; 
    border: 1px solid #ddd;
}

.pdf-container canvas {
    display: block;
    margin: auto; 
}


.sortable-placeholder {
    height: 400px !important;
    background: #f0f0f0;
    border: 1px dashed #ccc;  
    visibility: visible !important;
}

.input-group:not(.has-validation) > :not(:last-child):not(.dropdown-toggle):not(.dropdown-menu):not(.form-floating){
    overflow: auto;
}

.was-validated .form-check-input:valid, .form-check-input.is-valid {
    border-color: gray !important;
}


  .min-width-150 {
    min-width: 170px;
}

.input-group span{
    overflow: auto;
}

.chart-container {
    position: relative;
    width: 100%;
    height: 350px;
}


input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
}

.display_on_mobile{
    display: none;
}

a:hover{
    text-decoration: none;
}

table.dataTable thead th {
    position: relative;
    cursor: pointer;   
}

table.dataTable thead th.sorting:after,
table.dataTable thead th.sorting_asc:after,
table.dataTable thead th.sorting_desc:after {
    font-family: 'Font Awesome 6 Free';
    font-weight: 900; 
    position: absolute;
    top: 50%;
    right: 8px; 
    transform: translateY(-50%);
    font-size: 12px;
    opacity: 0.6;
    color: #888; 
}

table.dataTable thead th.sorting:after {
    content: '\f0dc'; /* FontAwesome "sort" icon */
}

table.dataTable thead th.sorting_asc:after {
    content: '\f0de'; /* FontAwesome "sort-up" icon */
}

table.dataTable thead th.sorting_desc:after {
    content: '\f0dd'; /* FontAwesome "sort-down" icon */
}

.select2-container--classic .select2-selection--multiple .select2-selection__choice{
    background-color: #ee8a4c !important;
    color: #fff !important;
}

.select2-container--classic .select2-selection--multiple .select2-selection__choice__remove{
    color: #fff !important;
    background-color: #ee8a4c !important;
}

.select2-container .select2-selection__choice .select2-selection__choice__remove {
    background: none !important;
}


.select2-selection--multiple:before {
    content: "";
    position: absolute;
    right: 10px;
    top: 50%;
    width: 12px;
    height: 12px;
    transform: translateY(-50%);
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%234d5969' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
    background-size: contain;
    background-repeat: no-repeat;
    pointer-events: none;
}


.select2-container--classic .select2-selection--multiple {
    padding-right: 30px;
}


/* Card Styling */
.defect-card {
    width: 350px;
    padding: 35px;
    border-radius: 24px;
    box-shadow: 0px 6px 15px rgba(0, 0, 0, 0.12);
    text-align: center;
    transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
}

.defect-card:hover {
    transform: translateY(-5px);
    box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.18);
}

/* Card Content Styling */
.defect-card-content h6 {
    font-size: 20px; 
    font-weight: 800;
    color: #333; 
    margin-bottom: 15px;
}

.defect-card-content p {
    font-size: 16px;
    margin: 10px 0; 
    font-weight: 500;
    color: #555;
}

.defect-card-content span {
    font-weight: bold;
    color: #222;
}

/* Color-coded borders */
.defect-card.red {
    border-top-color: #ff4b5c;
    border-bottom-color: #ff4b5c;
}

.defect-card.yellow {
    border-top-color: #ffbb33;
    border-bottom-color: #ffbb33;
}

.defect-card.blue {
    border-top-color: #4b9cff;
    border-bottom-color: #4b9cff;
}


.display_full_image{
    object-fit: contain !important;
}

.display_image{
    object-fit: cover !important;
}

.my-swal-confirm-btn {
    background-color: black !important;
    color: white !important;
    border: none !important;
    box-shadow: none !important;
}

.my-swal-confirm-btn:hover {
    background-color: black !important;
    color: white !important;
}

.highlight-premium {
    background-color: rgb(229 137 105 / 20%) !important;
}


td.sub-deaprtment {
    width: 120px;
    z-index: 111;
}

.sortable-fallback {
    opacity: 0.85 !important;
    background: #fff !important;
    border: 1px solid #F69220 !important;
    box-shadow: 0 4px 12px rgba(0,0,0,0.15);
}


.weglot-container {
    z-index: 1050 !important;
}










/**Media Queries******/
/* // X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
    .dropzone .dz-preview .dz-image{
        margin-left: 65px !important;
    }

    .min-width {
        min-width: 250px !important;
    }
    .min-width-last {
        min-width: 350px !important;
    }
 

 }

 /* Media query for tablets */
@media only screen and (max-width: 1300px) {

    .text-overlay {
        font-size: 1.5rem;
    }
}


/* Media query for tablets */
@media only screen and (max-width: 1024px) {

    .footer-container {
        position: relative;
        margin-top: 100px;
    }
    .portrait {
        height: auto;
        margin-left: 150px;
        margin-right: 150px;
    }

    .landscape {
        height: auto;
        margin-left: 100px;
        margin-right: 100px;
    }

    .custom4x6 {
        height: auto;
        margin-left: 100px;
        margin-right: 100px;
    }
    .error_image{
        height:200px;
    }
    td a{
        margin-bottom: 5px;
    }

    .min-width {
        min-width: 250px !important;
    }
    .min-width-last {
        min-width: 350px !important;
    }

    .text-overlay {
        position: absolute;
        z-index: 2;
        color: black;
        font-size: 1rem;
        font-weight: bold;
        text-align: center !important;
        left: 50%;
        transform: translateX(-50%);
        top:100px;
        padding: 0px;
        width: 100%;
    }  
    
    .split_logo{
        position: absolute;
        z-index: 2;
        left: 50%;
        top: 20px;
        transform: translateX(-50%);
        width: 100%;
    } 

    .col-lg-6.offset-lg-6.d-flex.align-items-center.justify-content-center {
        align-items: flex-start !important;
        margin-top: 150px;
    }
      

    .sm-input-group{
        position: static !important;
        display: block !important;
        flex: none !important;
        width: 100% !important;
        min-width: 100% !important;
        z-index: auto !important;
    }
    .sm-input-group > :not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {
        width: 100%;
    }
    .control-buttons a{
        margin-bottom: 10px;
    }
    .display_on_mobile{
        display: inline-block;
    }
    #cycleBtn img {
        height: 60px !important;
    }
}

/***I phone Xs **/
@media only screen and (min-width: 100px) and (max-width: 380px) {
    /* .col-lg-9.col-xl-8.col-xxl-8 {
        margin-top: 130px;
    }

    .col-lg-10.col-xl-10.col-xxl-10{
        margin-top: 160px;
    } */
}

/***I phone 13***/
@media only screen and (min-width: 420px) and (max-width: 428px) {
    /* .col-lg-9.col-xl-8.col-xxl-8 {
        margin-top: 130px;
    }

    .col-lg-10.col-xl-10.col-xxl-10{
        margin-top: 160px;
    } */
}




/* Media query for mobile devices */
@media only screen and (max-width: 600px) {

    .footer-container {
        position: relative;
        margin-top: 180px;
    }
    .portrait {
        height: auto;
        margin-left: 0px;
        margin-right: 0px;
    }

    .landscape {
        height: auto;
        margin-left: 0px;
        margin-right: 0px;
    }

    .custom4x6 {
        height: auto;
        margin-left: 0px;
        margin-right: 0px;
    }

    .error_image{
        height:150px;
    }
    .editor-buttons{
        margin-top:-1560px;
    }
    .navbar-top{
        margin-bottom: 15px;
        border-bottom: 2px solid;
    }
    td a{
        margin-bottom: 5px;
    }
    .sm-input-group{
        position: static !important;
        display: block !important;
        flex: none !important;
        width: 100% !important;
        min-width: 100% !important;
        z-index: auto !important;
    }
    .sm-input-group > :not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {
        width: 100%;
    }
    .control-buttons a{
        margin-bottom: 10px;
    }
    .modal-dialog-centered-custom { 
        display: flex;
        align-items: center;
        min-height: calc(100vh - (0.5rem * 2));
        justify-content: center;
    }

    .min-width {
        min-width: 250px !important;
    }
    .min-width-last {
        min-width: 350px !important;
    }
    .mobile-z-index{
        z-index: 1060;
    }
    .color-buttons button{
        margin: 3px;
    }

    .scroll-arrow {
        display: block;
        position: fixed;
        top: 50%;
        transform: translateY(-50%);
        font-size: 24px;
        color: #F05A26;
        cursor: pointer;
        z-index: 9999;
        font-size: 200%
    }

    .center-mobile {
      display: flex;
      justify-content: center;
    }
    .mobile-z-index-ham{
        z-index: 1050;
    }

    .text-overlay {
        position: absolute;
        z-index: 2;
        color: black;
        font-size: 1rem;
        font-weight: bold;
        text-align: center !important;
        left: 50%;
        transform: translateX(-50%);
        top:100px;
        padding: 0px;
        width: 100%;
      }  
    
      .split_logo{
        position: absolute;
        z-index: 2;
        left: 50%;
        top: 20px;
        transform: translateX(-50%);
        width: 100%;
      } 

    .col-lg-6.offset-lg-6.d-flex.align-items-center.justify-content-center {
        align-items: flex-start !important;
        margin-top: 150px;
    }

    /* .col-lg-9.col-xl-8.col-xxl-8.signup_margin_top {
        margin-top: 160px;
    }

    .col-lg-10.col-xl-10.col-xxl-10.margin_top{
        margin-top: 150px;
    } */

    .desktop-video {
        display: none;
    }
    .mobile-video {
        display: block;
    }
    .chart-container {
        height: 300px;
    }
    canvas#throughputClock {
        width: 200px;
        height: 150px;
    }
    canvas#minutePerPieceClock {
        width: 200px;
        height: 150px;
    }
    canvas#piecesPerDayClock {
        width: 200px;
        height: 150px;
    }
    #cycleBtn img {
        height: 60px !important;
    }

    .iti {
        display: block !important;
    }
}


